Subject: HAACH soccer
From: "Mary Daugherty" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Mar 2009 17:12:56 -0400

Hi,
May 18th will work for us for a home game.  I scheduled the field.  I wanted to know if you could tell me if you guys are available on the 16th of April.  The 21st of May that we are scheduled to play you at your field is the day before Memorial Day Weekend and I fear many of our girls will be gone.  We are available on the 16th of April and May 7th to travel to your field to play.

Please let me know.
Mary